.typogr_text,.s101_general_content {
font-family:'OpenSans';
line-height:22px;
font-size:16px;
font-weight:normal;
color:#424242;
}
.s101_page_headings,a.s101_page_headings:link,a.s101_page_headings:visited,a.s101_page_headings:active {font-family:'Work Sans';font-weight:normal;color:#2f7698;font-size:24px;text-transform:uppercase;}
.s101_content_titles,a.s101_content_titles:link,a.s101_content_titles:visited,a.s101_content_titles:active {font-family:'Work Sans';color:#185472;font-weight:bold;text-transform:none;font-size:20px;}
#s101_top-nav-element,a.s101_top-nav-element:link,a.s101_top-nav-element:visited,a.s101_top-nav-element:active,#s101_top-nav ul li a {font-size:16px;color:#2f7698;text-transform:capitalize;font-weight:bold;font-family:'PT Sans';text-align:left;margin-bottom:-37px;padding-left:10px;padding-right:10px;word-spacing:-1px;}
.s101_top-nav-element:hover,a.s101_top-nav-element:hover,#s101_top-nav ul li a:hover {color:#b32925;text-decoration:none;}
.s101_link,a.s101_link:link,a.s101_link:visited,a.s101_link:active,.s101_page_links,a.s101_page_links:link,a.s101_page_links:visited,a.s101_page_links:active,.s101_footer_nav,a.s101_footer_nav:link,a.s101_footer_nav:visited,a.s101_footer_nav:active {font-weight:normal;color:#b32925;text-decoration:none;}
.s101_link:hover,a.s101_link:hover,.s101_page_links:hover,a.s101_page_links:hover,.s101_footer_nav:hover,a.s101_footer_nav:hover,.s101_footer_nav:hover,a.s101_footer_nav:hover {color:#185472;text-decoration:none;}
#s101_site-logo_text {font-family:'Coda';font-size:24px;color:#000000;}
